uuid: 27c299c5-d0b6-43af-b5f5-e7423ecc66b2
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: lX_zU6DZ9062iN_tai4R87NtWYB4xPWGaFXOZYI5F-s
id: anmeldung.field_einzelzimmer
field_name: field_einzelzimmer
entity_type: anmeldung
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
